Budbux - Web - Bug #1539

rebate image
07/30/2019 04:08 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/30/2019

0%
0.00 hour
0.00 hour

Description

the rebate images are stretched
https://prnt.sc/olsn59

History

#1 - 08/06/2019 08:05 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:05 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 07:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
